#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-explicit-imports-plugin-1.2.0.0-CX3YPFDBPY7CjfA6gjtVdg
key:                  hls-explicit-imports-plugin-1.2.0.0-CX3YPFDBPY7CjfA6gjtVdg
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  9aa80da32dc03e73e5b73d2b841b0c25
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-1.2.0.0-CX3YPFDBPY7CjfA6gjtVdg

depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 ghc-9.0.2
    ghcide-1.9.0.0-3KflzuXi2s6AXw125fR0jm
    hls-graph-1.9.0.0-3KObtqpOGMdBpM7LIenDea
    hls-plugin-api-1.6.0.0-ItndApsjDSA9T7dufzQXiZ
    lsp-1.6.0.0-LPBD4p5QyQJ8TEnBD5gyoN text-1.2.5.0
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

